Subject: Re: [PATCH 1/3] git-gui/Makefile: Replace libdir with gitgui_libdir

From: "Shawn O. Pearce" <[email-masked]>
Date: Fri, 7 Sep 2007 01:01:48 -0400

"Dmitry V. Levin" <[email-masked]> wrote:
> > "Dmitry V. Levin" <[email-masked]> wrote:
> > > On GNU/Linux, libdir is used to mean "/usr/lib or /usr/lib64"
> > > depending on architecture.  Different libdir meaning breaks
> > > idiomatic expressions like rpm specfile "make libdir=%_libdir".
> 
> The idea is that git-gui's libdir is not a traditional arch-dependent
> libdir's subdirectory, but rather arch-independent datadir's subdirectory.
> That is, I see no reason to call it libdir even in standalone project.

Call it datadir then?  I see you point, and now agree with you.
Mind resending a patch to call it 'datadir'?
 
-- 
Shawn.